## passerelle 9.2.post8+g4da664fa

=== requirements.txt ===
django >= 1.8, <1.12
django-jsonresponse >= 0.10, < 0.11
django-model-utils
requests
-e git+http://repos.entrouvert.org/gadjo.git/#egg=gadjo
phpserialize
pyproj
suds
