## passerelle 4.45.9.g092f28c8

=== debian/changelog ===
passerelle (4.45.9.g092f28c8-1~eob90+1) stretch-eobuilder; urgency=low

  * (092f28) lille urban card: add new "add subscriptions" endpoint (#39527)
  * (882610) lille urban card: return error details in card request endpoint
    (#39526)
  * (a10301) base_adresse: fix search when query contains dash (#39817)
  * (b9603f) toulouse_axel: endpoint for child contacts info (#39799)
  * (3338ac) toulouse_axel: add id, text to each contact (#39799)
  * (6c4f8a) toulouse_axel: endpoint for children info (#39796)
  * (c65bb8) toulouse_axel: add id, text to each children (#39796)
  * (d29890) toulouse_axel: add registration info to family info endpoints (#39242)
  * (01293d) views: improve jsonchema validation error message (#38338)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Feb 2020 14:55:38 +0100

passerelle (4.45) stretch-eobuilder; urgency=low

  * (bcaff2) translation update
  * (28f2d4) mdel_ddpacs: shorten verbose name (#39801)
  * (a209db) debian: log tenants names on migrate_schemas (#39779)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Feb 2020 00:17:16 +0100

passerelle (4.44) stretch-eobuilder; urgency=low

  * (84194a) translation update
  * (a1e176) toulouse_axel: booking_info endpoint (#39126)
  * (bb4161) toulouse_axel: move some functions in utils (#39126)
  * (b5e2d6) toulouse_axel: remove trailing slash in examples for consistency
  * (570f7b) remove contrib.agoraplus connector (#39671)
  * (049198) add MDEL DDPACS connector (#35818)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 12 Feb 2020 10:24:17 +0100

passerelle (4.43) stretch-eobuilder; urgency=low

  * (e31e4a) translation update
  * (1480f0) cmis: allow to upload binary documents (#39391)
  * (7692cd) utils: try to guess type of params (#38328)
  * (16dee5) cart@ds cs: do not ask for immediate treatment (#39577)
  * (1aeca3) cmis: add a jsonschema for uploadfile endpoint (#39193)
  * (7a733b) cmis: optional filename to overwrite file.filename (#39415)
  * (1b8efa) cartads cs: open zip file in binary mode (#39466)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 Feb 2020 08:41:00 +0100

passerelle (4.42) stretch-eobuilder; urgency=low

  * (5db20e) solis: get _links content for a list of dicts (#39440)
  * (819afb) base: add import/export UI (#15269)
  * (696c66) base: allow specifying resources to export (#15269)
  * (441399) utils: avoid crash on invalid import json (#15269)
  * (c9bb58) clicrdv: fix get_available_timeslots return value (#39403)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Jan 2020 15:06:08 +0100

passerelle (4.41) stretch-eobuilder; urgency=low

  * (a71b04) gesbac: use range() instead of xrange() (#38781)
  * (069c2e) jenkins: run tests against python3 (#38781)
  * (00b46f) setup: use cmis-maykin in python install (#38781)
  * (24ee62) setup: delete print statement (#38781)
  * (ae09ae) use json_loads() instead of json.loads() (#38781)
  * (5fe94e) oxyd: use force_text on binary content (#38781)
  * (5e2541) choosit: use string_types instead of basetring (#38781)
  * (b58c99) sms: make error messages indifferent in py2/py3 (#38781)
  * (b4fb17) test_opengis: mock response content as bytes (#38781)
  * (498a70) opengis: force coordinates precision to six digits (#39197)
  * (7e5854) test_requests: mock response content as bytes (#38781)
  * (52da06) utils: ensure bytes interface over http cached response content
    (#38781)
  * (37c0c3) test_api_access: make test indifferent to bytes vs str repr() length
    (#38781)
  * (9ab3ee) views: pass decoded payload to the logger (#38781)
  * (723b1e) test/wcs: read/write files in binary mode when pickling (#38781)
  * (856761) test_utils_conversion: read files in binary mode (#38781)
  * (3b6486) toulouse_axel: expand dict view (#38781)
  * (8d90b3) toulouse_axel: use force_text() on ET.tostring() results (#38781)
  * (f7fc09) test_tlmcom: compare binary content to binary data (#38781)
  * (39107f) pbx: use string_types instead of basestring (#38781)
  * (a8cd83) test_templatetags: use inspect.isfunction in py3 (#38781)
  * (ae0d8e) tcl: expand dict view (#38781)
  * (32a85d) test_solis: compare binary data to binary string (#38781)
  * (51c0a5) solis: expand filter object (#38781)
  * (2874a2) solis: pass text to re.sub (#38781)
  * (181267) test_soap: use repr() to check error message (#38781)
  * (438f25) test_soap: mock responses withs binary data (#38781)
  * (48a716) test okina: compare binary content to binary data (#38781)
  * (b75fa5) okina: use key arg in sort() (#38781)
  * (1f1c52) nancypoll: use builtin next() (#38781)
  * (9f37c9) nancypoll: pass text data to csv.reader in py3 (#38781)
  * (dc7bcf) conftest: pass binary data to BytesIO (#38781)
  * (9d0629) test meyzieu_newsletter: use values() instead of itervalues() (#38781)
  * (5a64a9) meyzieu_newsletter: expand dict view (#38781)
  * (498440) test mdel: don't rely repr() to check exception messagee (#38781)
  * (9cfd49) test mdel: xml find with appropriate namespace (#38781)
  * (d3c929) test mdel: pass binary data to base64 encode (#38781)
  * (cde9a2) test manager: compare binary content to binary data (#38781)
  * (1b9e0c) lille_urban_card: expand dict view (#38781)
  * (16836c) test jsonresponse: compare binary content to binary data (#38781)
  * (8d277a) test jobs: read files in binary mode (#38781)
  * (b56d0f) test import export: read/write files in binary mode (#38781)
  * (532011) export_json: use force_text() on b64 bytes (#38781)
  * (6a85a5) test sftp: use force_text() instead of decode() (#38781)
  * (74ead6) sftp: store private key as text (#38781)
  * (d25dfd) sftp: wraps private key with TextIOWrapper  (#38781)
  * (6a5aaa) sftp: don't cast bytestring into string (#38781)
  * (1fe904) test iparapheur: mock responses as binary data (#38781)
  * (6af201) iparapheur: use force_text before string interpolation (#38781)
  * (2a42e3) gesbac: use TextIOwrapper to handle latin-1 csv files (#38781)
  * (cbec51) tests: use repr() in error message (#38781)

