=== debian/control ===
Source: passerelle
Section: python
Priority: optional
Maintainer: Thomas NOËL <tnoel@entrouvert.com>
Build-Depends: debhelper (>= 9.0.0),
    python-django,
    python-setuptools (>= 0.6b3),
    python-all (>= 2.6.6-3),
    dh-python,
    dh-systemd
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/passerelle
X-Python-Version: >= 2.7

Package: python-passerelle
Architecture: all
Depends: ${python:Depends},
    ${misc:Depends},
    python-django (>= 1:1.11),
    python-gadjo,
    python-django-model-utils,
    python-requests,
    python-setuptools,
    python-django-jsonfield,
    python-suds,
    python-cmislib,
    python-lxml,
    python-dateutil,
    python-pyproj,
    python-pil,
    python-zeep (>= 3.2),
    python-jsonschema,
    python-unidecode,
    python-pyexcel-io,
    python-pyexcel-ods,
    python-pyexcel-xls,
    python-crypto,
    python-feedparser,
    python-pdfrw,
    python-httplib2,
    python-xmlschema
Recommends: python-soappy, python-phpserialize
Description: Uniform access to multiple data sources and services (Python module)

Package: passerelle
Architecture: all
Depends: ${misc:Depends}, adduser,
    python-passerelle (= ${binary:Version}),
    python-hobo,
    python-django-tenant-schemas,
    python-psycopg2,
    python-memcache,
    python-django-mellon,
    uwsgi,
    uwsgi-plugin-python
Recommends: nginx, memcached
Suggests: postgresql
Description: Uniform access to multiple data sources and services
