## passerelle 4.62.2.g43a8f8d3

=== debian/changelog ===
passerelle (4.62.2.g43a8f8d3-1~eob90+1) stretch-hotfix; urgency=low

  * (43a8f8) base adresse: adapt to postcode and city now being a list in streets
    dumps (#42608)
  * (2c365d) base_adresse: use new ban data (#38204)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 May 2020 11:23:55 +0200

passerelle (4.62) stretch-hotfix; urgency=low

  * (303458) translation update
  * (f53ab4) api entreprise: add pre-check for siren length (#41589)
  * (9105de) api entreprise: cache calls (#41586)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Apr 2020 12:11:00 +0200

passerelle (4.61) stretch-hotfix; urgency=low

  * (0f2751) api entreprise: send non_diffusables as true when asked (#41926)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Apr 2020 14:57:18 +0200

passerelle (4.60) stretch-hotfix; urgency=low

  * (ac9bd8) api_entreprise: pass include_private to http request (#41890)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Apr 2020 16:47:53 +0200

passerelle (4.59) stretch-hotfix; urgency=low

  * (7ac5cc) translation update
  * (503f57) phonecalls: add endpoints description (#41846)
  * (ec5212) orange: fix default values in migration (#41848)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 18 Apr 2020 02:59:13 +0200

passerelle (4.58) stretch-hotfix; urgency=low

  * (e59ad1) translation update
  * (2839a6) toulouse-axel: post annual bookings (#41405)
  * (d64215) toulouse-axel: get possible days for annual values (#41405)
  * (f72841) logs: direct access to a log (#23298)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 19:56:11 +0200

passerelle (4.57) stretch-hotfix; urgency=low

  * (597263) translation update
  * (22a8d2) orange: use English in labels (#41092)
  * (f618eb) orange: update contact everyone SMS connector to API v1.2 (#41092)
  * (d77739) arcgis: fix typo (#41811)
  * (abd37a) opengis: add text search for queries (#40743)
  * (f72e90) toulouse_axel: fill REGIME from axel if not provided (#41780)
  * (e3f0c5) toulouse-axel: add regime referential (#41780)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 14:22:07 +0200

passerelle (4.56) stretch-hotfix; urgency=low

  * (c08cbd) translation update
  * (8e6ccd) api_entreprise: precise acoss_covid endpoint description (#41706)
  * (e39b01) api_entreprise: add 'exercices' endpoint (#41416)
  * (535354) toulouse_axel: new endpoint clae_booking (#41591)
  * (72a77e) toulouse_axel: move all about schema in another module (#41591)
  * (7a3cd1) opengis: update local call to feature endpoint (#41716)
  * (6d5356) opengis: make query_layer config parameter optional (#41414)
  * (68d745) opengis: add bbox filter for custom queries (#20535)
  * (10ce34) opengis: cache custom queries (#20535)
  * (286a12) opengis: add query system for features (#20535)
  * (0bc0bd) base: add generic BaseQuery (#20535)
  * (4c4bc6) misc: share query management template code (#20535)
  * (cf2e61) opengis: make case_insensitive parameter explicit (#41386)
  * (3803d4) utils: allow specifying endpoint parameters manually (#41386)
  * (dfcc03) misc: don't try logging empty requests (#41657)
  * (19b139) opengis: add description for tile endpoint (#41656)
  * (089847) atal: add 'new-comments' endpoint (#41533)
  * (47bd83) atal: factor endpoint parameter (#41533)
  * (eaf0d5) misc: change admin to use front login/logout views (#41494)
  * (b3927e) toulouse_axel: remove useless clae_booking_info endpoint (#41384)
  * (8eb77d) toulouse-axel: clae_booking_activities_info for a period (#41384)
  * (bdd7b7) family: always localize received datetime (#41327)
  * (b75d7e) family: PEP8, style (#41327)
  * (1f9a65) toulouse-axel: remove all about next year (#41406)
  * (c1daf7) toulouse_axel: handle timezone on transaction_date (#41325)
  * (e4a063) utils: factorize use of unicodedata module (#38237)
  * (f2b06c) dpark: accept UTC datetime in payment notification (#41373)
  * (555aa3) toulouse_axel: possible days and prefill for a period (#41453)
  * (2450aa) grandlyon street sections: add filtering on insee code (#41446)
  * (dbd0dc) grandlyon street sections: remove custom template (#41446)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Apr 2020 13:06:41 +0200

passerelle (4.55) stretch-hotfix; urgency=low

  * (7dda57) translation update
  * (2ca57c) gdema: don't log requests HTTP errors (#41437)
  * (e6c5ec) api_entreprise: add 'include_private' parameter (#41417)
  * (2bda2b) api_entreprise: add covid endpoints (#41315)
  * (d4a34d) api_entreprise: factor endpoint parameters (#41315)
  * (0ce70f) api_entreprise: remove unused import (#41315)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 08 Apr 2020 18:13:25 +0200

passerelle (4.54) stretch-hotfix; urgency=low

  * (e6dde8) mdel_ddpacs: include template files in package (#41268)
  * (9f6da9) signature: do not require nonce if not verified (#41245)
  * (90d407) opengis: stop using uppercase parameters (#41224)
  * (d47ed7) opengis: use correct json format only when available (#41224)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 06 Apr 2020 08:45:20 +0200

passerelle (4.53) stretch-hotfix; urgency=low

  * (8b6266) translation update
  * (a0e40b) toulouse_axel: return reference year in family info endpoint (#41186)
  * (5d4f07) mdel_ddpacs: add headers to XML document (#40025)
  * (070297) mdel_ddpacs: add xml declaration and namespace in main model file
    (#40025)
  * (98c538) mdel_ddpacs: put envelope before data in zip (#40025)
  * (41cb2a) mdel_ddpacs: change zip file model and test files order (#40025)
  * (56f134) mdel_ddpacs: use 0 as default float (#40013)
  * (136766) misc: find logs corresponding to the same API call (#38157)
  * (fa327e) toulouse_axel: prefill endpoint (#41170)
  * (e992d9) toulouse_axel: endpoint to get possible days for an activity (#41168)
  * (ef2497) toulouse_axel: in real life WS can return 0 activities (#41168)
  * (26a273) toulouse-axel: upperize data sent for DUI update (#41159)

