=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
     python-pyexcel-ods,
     python-pyexcel-xls,
     python-crypto,
+    python-pycryptodome,
     python-feedparser,
     python-pdfrw,
     python-httplib2,
