## passerelle 4.65.2.g9f1a4e1b

=== debian/changelog ===
passerelle (4.65.2.g9f1a4e1b-1~eob100+1) buster-eobuilder; urgency=low

  * (9f1a4e) opengis: don't add example values for query filters (#42688)
  * (f8f1a1) csvdatasource: fix execute_query method when query in kwargs (#42588)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 10 May 2020 19:19:08 +0200

passerelle (4.65) buster-eobuilder; urgency=low

  * (de1e07) translation update
  * (9a822f) toulouse_axel: order endpoints (#17729)
  * (2c6e9c) generic endpoint: define optional category for display (#17729)
  * (754165) base adresse: adapt to postcode and city now being a list in streets
    dumps (#42608)
  * (495443) logs: make only urls clickable in log popup (#42175)
  * (9ef993) misc: add migration to ensure jsonb type (#42312)
  * (0c5cad) misc: add missed migrations (#42312)
  * (5e1c91) misc: use postgres JSONField (#42312)
  * (1626b1) tests: sort ResourceLog by id to keep order (#42368)
  * (aa3fef) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 May 2020 15:11:29 +0200

passerelle (4.64) buster-eobuilder; urgency=low

  * (69133c) Revert "tests: do not suppress ResourceLog to keep order (#42368)"
  * (83863f) tests: do not suppress ResourceLog to keep order (#42368)
  * (7babea) okina: accept french decimals for latitude and longitude (#42348)
  * (0551e3) generic endpoint: define optional ordering for display (#17730)
  * (09cb5d) opengis: explain bbox parameter format (#41992)
  * (7a4f96) opengis: add circle filter for custom queries (#41992)
  * (9a3d58) tests: move requests/responses log sizes test (#42187)
  * (50184d) opengis: accept extra parameters for reverse endpoint (#42097)
  * (340e69) translations: use U+2019 for apostrophes

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 May 2020 15:36:32 +0200

passerelle (4.63) buster-eobuilder; urgency=low

  * (f3b059) translation update
  * (6c3f03) okina: protect serch endpoint (#40937)
  * (8132db) okina: handle new API format and endpoint (#40937)
  * (637eda) base_adresse: use new ban data (#38204)
  * (9b8c7c) logs: filter logs by level (#42176)
  * (14a4cc) csvdatasource: store data in temporary file when loading excel sheets
    (#40704)
  * (6bc747) Revert "misc: replace v.isdigit() by is_number(v) (#41820)"
  * (c3a514) misc: replace v.isdigit() by is_number(v) (#41820)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Apr 2020 01:04:28 +0200

passerelle (4.62) buster-eobuilder; urgency=low

  * (303458) translation update
  * (f53ab4) api entreprise: add pre-check for siren length (#41589)
  * (9105de) api entreprise: cache calls (#41586)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 22 Apr 2020 12:11:00 +0200

passerelle (4.61) buster-eobuilder; urgency=low

  * (0f2751) api entreprise: send non_diffusables as true when asked (#41926)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 21 Apr 2020 14:57:18 +0200

passerelle (4.60) buster-eobuilder; urgency=low

  * (ac9bd8) api_entreprise: pass include_private to http request (#41890)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Apr 2020 16:47:53 +0200

passerelle (4.59) buster-eobuilder; urgency=low

  * (7ac5cc) translation update
  * (503f57) phonecalls: add endpoints description (#41846)
  * (ec5212) orange: fix default values in migration (#41848)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 18 Apr 2020 02:59:13 +0200

passerelle (4.58) buster-eobuilder; urgency=low

  * (e59ad1) translation update
  * (2839a6) toulouse-axel: post annual bookings (#41405)
  * (d64215) toulouse-axel: get possible days for annual values (#41405)
  * (f72841) logs: direct access to a log (#23298)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 19:56:11 +0200

passerelle (4.57) buster-eobuilder; urgency=low

  * (597263) translation update
  * (22a8d2) orange: use English in labels (#41092)
  * (f618eb) orange: update contact everyone SMS connector to API v1.2 (#41092)
  * (d77739) arcgis: fix typo (#41811)
  * (abd37a) opengis: add text search for queries (#40743)
  * (f72e90) toulouse_axel: fill REGIME from axel if not provided (#41780)
  * (e3f0c5) toulouse-axel: add regime referential (#41780)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 14:22:07 +0200

passerelle (4.56) buster-eobuilder; urgency=low

  * (c08cbd) translation update
  * (8e6ccd) api_entreprise: precise acoss_covid endpoint description (#41706)
  * (e39b01) api_entreprise: add 'exercices' endpoint (#41416)
  * (535354) toulouse_axel: new endpoint clae_booking (#41591)
  * (72a77e) toulouse_axel: move all about schema in another module (#41591)
  * (7a3cd1) opengis: update local call to feature endpoint (#41716)
  * (6d5356) opengis: make query_layer config parameter optional (#41414)
  * (68d745) opengis: add bbox filter for custom queries (#20535)
  * (10ce34) opengis: cache custom queries (#20535)
  * (286a12) opengis: add query system for features (#20535)
  * (0bc0bd) base: add generic BaseQuery (#20535)
  * (4c4bc6) misc: share query management template code (#20535)
  * (cf2e61) opengis: make case_insensitive parameter explicit (#41386)
  * (3803d4) utils: allow specifying endpoint parameters manually (#41386)
  * (dfcc03) misc: don't try logging empty requests (#41657)
  * (19b139) opengis: add description for tile endpoint (#41656)
  * (089847) atal: add 'new-comments' endpoint (#41533)
  * (47bd83) atal: factor endpoint parameter (#41533)
  * (eaf0d5) misc: change admin to use front login/logout views (#41494)
  * (b3927e) toulouse_axel: remove useless clae_booking_info endpoint (#41384)
  * (8eb77d) toulouse-axel: clae_booking_activities_info for a period (#41384)
  * (bdd7b7) family: always localize received datetime (#41327)
  * (b75d7e) family: PEP8, style (#41327)
  * (1f9a65) toulouse-axel: remove all about next year (#41406)
  * (c1daf7) toulouse_axel: handle timezone on transaction_date (#41325)
  * (e4a063) utils: factorize use of unicodedata module (#38237)

