## passerelle 4.72.3.g4af522bc

=== debian/changelog ===
passerelle (4.72.3.g4af522bc-1~eob100+1) buster-eobuilder; urgency=low

  * (4af522) okina: add 'lat' and 'lon' on results when possible (#43292)
  * (eca82e) opendatasoft: export and import queries (#43443)
  * (f2c551) general: add connector class method to get new/edit form class (#43128)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Jun 2020 16:38:22 +0200

passerelle (4.72) buster-eobuilder; urgency=low

  * (115b0b) sms: send SMS asynchronously (#21465)
  * (b90489) sms: move sms code into a dedicated directory (#42426)
  * (ae903d) sms: move default country_code/trunk_prefix to base class (#42427)
  * (5e08de) opendatasoft: publish all fields (#43444)
  * (f36a9f) toulouse-axel: fix handicap fields when not to update (#43407)
  * (c20fb9) toulouse_axel: fix allergie fields when block is not to update (#43407)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 May 2020 11:32:49 +0200

passerelle (4.71) buster-eobuilder; urgency=low

  * (7e1e01) opendatasoft: manage error returned (#43223)
  * (ba3e13) opendatasoft: remove dead link to documentation (#43260)
  * (b8b864) misc: log HTTP response headers safely (#43201)
  * (b6d7b1) tests: use postgres instead of sqlite (#42500)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 May 2020 17:04:00 +0200

passerelle (4.70) buster-eobuilder; urgency=low

  * (8ad68e) translations update
  * (dfb807) astregs: implement CRUD for Tiers RIB (#43119)
  * (a374bf) astregs: reformat with black (#43118)
  * (575bf0) pastell: adapt URL registration (#20995)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 May 2020 11:25:44 +0200

passerelle (4.69) buster-eobuilder; urgency=low

  * (ab363c) translation update
  * (c09c92) opendatasoft: add opendatasoft connector (#40979)
  * (bdfffa) base: add missing migrations (#40979)
  * (9dab5b) cryptor: use sha512 for OAEP hash function (#43122)
  * (990ffe) sms: do not log message content (#43158)
  * (1902ad) opengis: translate /features endpoint description (#43066)
  * (e33ebc) migrations: don't check existing type before jsonb migration (#43131)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 May 2020 09:57:41 +0200

passerelle (4.68) buster-eobuilder; urgency=low

  * (c7b387) templates: relayout endpoint description with proper padding (#43039)
  * (827454) translation update
  * (5e0369) opengis: filter custom query on any field (#42008)
  * (45fe11) utils: allow explicit flag on optional endpoint param (#42008)
  * (f84788) opengis: use a django template to index contents (#41990)
  * (4b585d) solis_apa: fix KeyError on lieunbeneficiaire field (#41631)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 May 2020 10:29:26 +0200

passerelle (4.67) buster-eobuilder; urgency=low

  * (d0b6c5) tests: add a missing request mock in grenoble_gru (#42885)
  * (a74249) toulouse_axel: reset allergie fields if no update (#42865)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 May 2020 15:05:15 +0200

passerelle (4.66) buster-eobuilder; urgency=low

  * (6f43d3) misc: do not trace on invalid HTTP auth (#42784)
  * (da747f) misc: replace v.isdigit() by is_number(v) (#41820)
  * (15cb8c) logs: remove log_id from pagination (#42441)
  * (9f1a4e) opengis: don't add example values for query filters (#42688)
  * (f8f1a1) csvdatasource: fix execute_query method when query in kwargs (#42588)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 May 2020 10:02:24 +0200
