=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
     python-django-model-utils,
     python-requests,
     python-setuptools,
-    python-django-jsonfield,
     python-suds,
     python-cmislib,
     python-lxml,
