## passerelle 5.2.post1+gbb943bfb

=== debian/changelog ===
passerelle (5.2.post1+gbb943bfb-1~eob90+1) stretch-eobuilder; urgency=low

  * (bb943b) greco: "detect" plain text attachment encoding (#47236)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 09:01:49 +0200

passerelle (5.2) stretch-eobuilder; urgency=low

  * (17e733) sp_fr: serialize FormDefRef as str in exports (#47220)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Oct 2020 11:46:35 +0200

passerelle (5.1) stretch-eobuilder; urgency=low

  * (786d3f) translation update
  * (750599) maelis: initial connector (#47058)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Sep 2020 11:42:19 +0200

passerelle (5.0) stretch-eobuilder; urgency=low

  * (e0bd51) translation update
  * (a83cd8) lille urban card: add code check and card info endpoints (#47064)
  * (b8f36d) Jenkinsfile: build hotfixes for all debian versions (#47046)
  * (6406ad) sms: allow nostop parameter (#47034)
  * (07e457) iws: add sms parameter to bookdate (#46893)
  * (8f9230) sp_fr: serialize mappings (#46878)
  * (a74adc) base: implement serialization of SFTPField (#46877)
  * (990130) tox: get additional modules using https (via #46904#note-2)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Sep 2020 10:38:41 +0200

passerelle (4.99) stretch-eobuilder; urgency=low

  * (658808) translations: fix API Geo label
  * (19e1e7) cart@ds cs: ignore "autres demandeurs" when looking for cerfa id
    (#46828)
  * (927591) translations: fix typos & spelling

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Sep 2020 07:39:00 +0200

passerelle (4.98) stretch-eobuilder; urgency=low

  * (b12c84) base: use same caption for level column (#46591)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Sep 2020 19:38:15 +0200

passerelle (4.97) stretch-eobuilder; urgency=low

  * (7c025d) grenoble_gru: add optionnal 'dem_pav' parameter (#40641)
  * (ea206e) grenoble_gru: check payload values against 'dem_comp' value (#40641)
  * (226eaf) grenoble_gru: use query string params to filter typologies (#46384)
  * (e78dff) base: show timestamp, level, source ip and message in log details
    (#46591)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Sep 2020 16:18:00 +0200

passerelle (4.96) stretch-eobuilder; urgency=low

  * (1ea555) translation update
  * (cfe5ca) sms: add description to send endpoint (#45829)
  * (03e6e5) sms: display SMS connector fields (#45817)
  * (cee019) base: hide more secret fields in service description (#45816)
  * (dc77b5) sms: move sms template view into sms directory (#45815)
  * (0f9b29) sms: set a default template for SMS connectors (#45814)
  * (1661ed) misc: limit feedparser version to keep python 3.5 compatibility
  * (31320b) astregs: make SIRET number optional for association creation (#46435)
  * (0f79fb) manager: set export filename (#46411)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Sep 2020 16:02:10 +0200

passerelle (4.95) stretch-eobuilder; urgency=low

  * (c69fd9) astregs: add 'id' and 'text' attributes to bank coordinates search
    results (#46340)
  * (6486da) astregs: handle empty search by bank coordinates results (#46343)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Sep 2020 10:56:01 +0200

passerelle (4.94) stretch-eobuilder; urgency=low

  * (531f42) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Sep 2020 09:48:11 +0200

passerelle (4.93) stretch-eobuilder; urgency=low

  * (87ce6c) tox: tell setuptools to use distutils from stdlib (#46252)
  * (e213f8) astregs: add tiers search by bank account number (#46058)
  * (f65b39) toulouse_axel: fix label in situation_familiale_mapping (#46128)
  * (f094dd) meyzieu_newsletters: remove app (#46160)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Sep 2020 14:25:11 +0200

passerelle (4.92) stretch-eobuilder; urgency=low

  * (aba77a) toulouse axel: re-numerate children contacts (#45962)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Aug 2020 15:59:25 +0200

passerelle (4.91) stretch-eobuilder; urgency=low

  * (f75faa) translation update
  * (33c455) toulouse axel: add endpoint to get all contacts (#45915)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Aug 2020 12:08:34 +0200

passerelle (4.90) stretch-eobuilder; urgency=low

  * (793112) translation update
  * (579a60) base_adresse: fix typo in /addresses/ documentation (#45820)
  * (b50c51) tox: limit quixote to <3.2, to keep working with python 3.5
  * (39b758) msic: fix prioritize translation (#45820)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Aug 2020 14:48:07 +0200

passerelle (4.89) stretch-eobuilder; urgency=low

  * (7e24d9) solis_apa: use ISO format for suppX birthday (#45775)
  * (b96d6a) arcgis: delay help_text gettext call (#45715)
  * (138e27) family: allow large invoice amount (#45713)
  * (695eb1) fix typo in translation
  * (acad0a) toulouse-axel: anchor some tests on fixed date

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Aug 2020 16:33:42 +0200

passerelle (4.88) stretch-eobuilder; urgency=low

  * (0d8d26) translation update
  * (4e7820) api_entreprise: fix normalize_dates function (#39541)
  * (801d55) misc: don't show deprecated endpoints (#43709)
  * (470d9e) templates: move logging and availability buttons to kebab (#45518)
  * (6e3dd8) tests: proper log level in mdel_ddpacs (#45602)
  * (201798) ovh: support /jobs/ API endpoint (#44313)
  * (c18517) tox: do not use buggy pytest 6.0.0 (#45554)
  * (7e414b) api_particulier: dont log 404 for normal caf errors (#44318)
  * (31130a) base_adresse: accept multiple codes on cities endpoint (#45307)
  * (1fabfc) debian: use cheaper uwsgi subsystem (#45454)
  * (5c489c) debian: toggle cmislib logs with DEBUG (#45110)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Jul 2020 14:11:15 +0200

passerelle (4.87) stretch-eobuilder; urgency=low

  * (8869d9) grandlyon street sections: treat null commune data as empty string
    (#45210)
  * (0754cb) cart@ds: allow sorting files missing dates (#45041)
  * (4df9fc) commands: update cron help text (#45194)

