## passerelle 5.2.post2+g0d10a1ee

=== debian/changelog ===
passerelle (5.2.post2+g0d10a1ee-1~eob90+1) stretch-eobuilder; urgency=low

  * (0d10a1) tox: limit mock version for compatibility with python 3.5
  * (bb943b) greco: "detect" plain text attachment encoding (#47236)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 09:23:26 +0200
