## passerelle 5.3.post6+g3ffe7d0c

=== debian/changelog ===
passerelle (5.3.post6+g3ffe7d0c-1~eob90+1) stretch-eobuilder; urgency=low

  * (3ffe7d) debian: add spaces around options in uwsgi.ini (#44763)
  * (87e7a3) debian: disable write exception in uwsgi.ini (#44763)
  * (ba665d) base: allow resources to specify fields to hide (#47257)
  * (2f1b6e) toulouse-axel: ADDRESSE block can be empty (#47507)
  * (9fa98c) logs: set modal title with log level and timestamp (#47318)
  * (27eeb9) setup: limit pyexcel* to <0.6 for compatibility with python 3.5

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Oct 2020 08:32:13 +0200

passerelle (5.3) stretch-eobuilder; urgency=low

  * (0d10a1) tox: limit mock version for compatibility with python 3.5
  * (bb943b) greco: "detect" plain text attachment encoding (#47236)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Oct 2020 09:23:26 +0200
