## passerelle 5.4.post2+ga3e8a4b3

=== debian/changelog ===
passerelle (5.4.post2+ga3e8a4b3-1~eob90+1) stretch-eobuilder; urgency=low

  * (a3e8a4) solis_afi_mss: minor corrections mainly on tests (#47858)
  * (ad276b) solis_afi_mss: add solis AFI MSS connector (#47161)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 19 Oct 2020 18:21:16 +0200

passerelle (5.4) stretch-eobuilder; urgency=low

  * (f46622) translation update
  * (257334) sms: add a button to test sending sms (#45333)
  * (6ff2dc) views: explicitly get form_class from generic connector mixin (#45333)
  * (a5ee5c) base: load urls.py from generic connectors apps (#46611)
  * (5319d6) ovh: noStopClause API param must be a boolean (#47691)
  * (30acaa) grenoble_gru: get urgent_demand param boolean value from payload
    (#47614)
  * (8d9151) maelis: accept street number as string (#47315)
  * (3ffe7d) debian: add spaces around options in uwsgi.ini (#44763)
  * (87e7a3) debian: disable write exception in uwsgi.ini (#44763)
  * (ba665d) base: allow resources to specify fields to hide (#47257)
  * (2f1b6e) toulouse-axel: ADDRESSE block can be empty (#47507)
  * (9fa98c) logs: set modal title with log level and timestamp (#47318)
  * (27eeb9) setup: limit pyexcel* to <0.6 for compatibility with python 3.5

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 16 Oct 2020 00:04:38 +0200
