## passerelle 5.10.post1+g032bb13a

=== debian/changelog ===
passerelle (5.10.post1+g032bb13a-1~eob90+1) stretch-eobuilder; urgency=low

  * (032bb1) templates: turn links in section titles into buttons (#48651)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Nov 2020 17:35:00 +0100

passerelle (5.10) stretch-eobuilder; urgency=low

  * (6ea530) translation update
  * (dd40e2) grenoble_gru: add PAVs listing endpoint (#48410)
  * (7b79c4) atal: add get-thematique endpoint (#48662)
  * (c5bf4e) atal: deduplicate comments (#47850)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Nov 2020 12:06:47 +0100

passerelle (5.9) stretch-eobuilder; urgency=low

  * (c60633) translation update
  * (faa52f) phonecalls: allow redirecting to portal after call-start (#48522)
  * (6c8bdb) logs: change paginator to avoid count (#48074)
  * (3f57cc) logs: better queryset to search for logs (#48074)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Nov 2020 17:57:13 +0100

passerelle (5.8) stretch-eobuilder; urgency=low

  * (37edb3) csv: ignore missing files when moving CSV files (#48381)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 09 Nov 2020 11:05:25 +0100

passerelle (5.7) stretch-eobuilder; urgency=low

  * (b614a4) update translation
  * (8e899b) rsa13: add connector (#48308)
  * (8c953a) misc: improve rendering of enum JSON schema directive (#48314)
  * (860715) misc: add parameter to declare schema of response body (#21774)
  * (2d9bbb) csvdatasource: clean old files (#47946)
  * (08370b) nancypoll: change upload_to and move files (#47946)
  * (9cd83a) csvdatasource: change upload_to and move files (#47946)
  * (165f7f) logging: allow empty value for logged data sizes (#48235)
  * (4b03e7) logging: manage log_retention_days log parameters (#47426)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Nov 2020 17:23:30 +0100

passerelle (5.6) stretch-eobuilder; urgency=low

  * (0bc80b) translation update
  * (661233) family: add Egee Thonon invoices loader (#48070)
  * (6f6578) translation update
  * (17dc62) ovh: fix fields for use in creation form (#48052)
  * (4fe1eb) ovh: ease setup with new API (#47851)
  * (efb191) grenoble_gru: do not send empty dem_pav if empty (#48046)
  * (fc615a) ovh: send email credit alerts (#42921)
  * (153a91) ovh: update credit left (#46316)
  * (fa1f64) base_adresse: render id as string in streets endpoint (#47976)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Nov 2020 21:04:58 +0100

passerelle (5.5) stretch-eobuilder; urgency=low

  * (b8abb9) translation update
  * (a3e8a4) solis_afi_mss: minor corrections mainly on tests (#47858)
  * (ad276b) solis_afi_mss: add solis AFI MSS connector (#47161)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 21 Oct 2020 01:26:56 +0200
